Subject: Re: bug#6062: Emacs installation crashes on osx 10.6 Snow leopard. (with attachment)

From: Glenn Morris <[email-masked]>
Date: Thu, 29 Apr 2010 15:08:06 -0400

Jan Heldal wrote:

> I am using a fresh, clean install of Mac OSX 10.6.3 Snow Leopard,
> build 10D578, fully updated, on an Intel Core Duo 32bit 13" MacBook.
> I have just downloaded emacs from
> http://ftp.gnu.org/pub/gnu/emacs/emacs-23.1.tar.bz2

This sounds like it might be a duplicate of

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3708

Please try the 23.1.96 pretest from

ftp://alpha.gnu.org/gnu/emacs/pretest/emacs-23.1.96.tar.gz

where this issue may be fixed.

> I do as the readme says, but the installation constantly crashes at
> the same point. I include printouts from the first two attempts (in
> case they are different).